@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif; 
}

.component-countdown.layout-standard .details-2 > .fs-2 {    margin-bottom: .75rem;    font-size: 1.75rem !important;    line-height: 1;    color: var(--bs-secondary) !important; }
.component-countdown.layout-standard .countdown-container > ul > li .countdown-digit {    color: var(--bs-secondary) !important;    font-size: 4rem !important; }
.sec-tabs .component-tabs .nav-pills .nav-link.active {   color: var(--bs-secondary) !important; }
.sec-social-stream .page-details .component-title {    font-weight: 700;color: var(--bs-secondary) !important; }

.pre-header .scoreboard-wrapper .component-tabs .form-floating .form-select {   color: var(--bs-primary); }
.component-scoreboard.layout-small .slick-track .slick-slide span.sport a {   color: var(--bs-secondary); }
.component-scoreboard.layout-small .slick-arrow-controls .slick-arrow {   color: var(--bs-secondary) !important; }
.site-header .title-bar .site-title {   color: var(--bs-secondary); }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   background: var(--bs-secondary); }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-title a {   color: var(--bs-secondary); }

section.section.sec-top-stories .ps-component .archive-link a {    border-color: var(--bs-secondary);   color: var(--bs-secondary);    background: #fff; }
section.section.sec-top-stories .ps-component .archive-link a:hover {    color: #fff;   background: var(--bs-secondary); }

section.section.sec-players-of-the-week > .container {   background: var(--bs-primary) !important; }
.section.sec-players-of-the-week .page-details {   background-color: var(--bs-primary); }
.section.sec-players-of-the-week .layout-wrapper:before {   border-color: var(--bs-primary); }
.section.sec-players-of-the-week .component-aotw.layout-standard:before {   background-color: var(--bs-secondary); }
.section.sec-players-of-the-week .details-wrapper:before {   border-color: var(--bs-primary); }
.section.sec-players-of-the-week .layout-wrapper {   overflow: visible; }
.section.sec-players-of-the-week .player-details .player-sport {   color: var(--bs-secondary); }

.ps-component .archive-link a {    border-color: var(--bs-secondary);   color: var(--bs-secondary); }
.ps-component .archive-link a:hover, .ps-component .archive-link a:focus {    background-color: var(--bs-secondary);   color: #fff; }


.sec-sponsors .slick-slide img {   max-height: 5rem;}
.site-header .component-navbar-secondary .navbar .navbar-nav .nav-item .nav-link, .site-header .component-navbar-secondary .navbar-brand {   color: var(--bs-secondary); }

.sec-affiliates > .container {   padding: 0 !important; }

.inc-hostedby .sr-only{background:#000 !important; color:#fff !important;}
.site-footer .footer-details .social-icons a:hover {   opacity: 0.8; }
.component-scoreboard.layout-small .team-inner span.name {   text-align: left; }


@media(min-width:992px){
   .site-header:not(.is-pinned) .title-bar .site-logo img {    max-height: 10rem;   max-width: 10rem; }
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, 
    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link {   font-weight: 600; }
    .site-header .composite-search .btn:hover, .site-header .social-icons .component-nav.layout-standard li a:hover {    color: #fff;    transform: scale(1.1); }
    .component-navbar-primary.layout-standard .navbar .nav-item:not(.parent) .level-3 .nav-link {   color: var(--bs-secondary); }
    .component-navbar-primary.layout-standard .navbar .nav-item:not(.has-megamenu) .dropdown-menu .nav-link {   color: var(--bs-secondary); }
    .site-header .title-bar .site-logo img {   transition: all 0.5s; }
    .component-countdown.layout-standard .details-2 > .fs-2 {    font-size: 2.5rem !important;   font-weight: 600 !important; } 
    .component-countdown.layout-standard .details-1 {    width: 250px;    left: -4rem;   bottom: -4rem; }
.site-footer .footer-details .text .title {   font-size: 1.25rem !important; }

.site-footer .hostedby-logos .component-navbar-image li img {   max-height: 8rem !important; }
main#site-main {   background-image: url(/images/setup/background-image.png); }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {   background-color: #fff; }
.component-countdown.layout-standard > div {   background: #fff; }
.tabs-social-container > div > .col {   background-color: #fff; }
.sec-social-stream .tab-content>.tab-pane {    max-height: 650px;   overflow: scroll; }
    .site-header .component-navbar-primary .navbar-nav .dropdown-menu .nav-item[class*="-icon"] .nav-link:hover {   color: var(--bs-primary); }
}

@media(min-width:1200px){
    .site-header .title-bar .site-title {   margin-left: 10rem; }
    .site-header .component-navbar-primary .navbar-nav {   margin-left: 10rem;}
}

@media only screen and (min-width: 1400px) {
   /* .site-header .component-navbar-primary .navbar-nav {       margin-left: 8rem; } 
    .site-header .title-bar .site-title {   margin-left: 8.5rem; }*/
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav > .nav-item > .nav-link {   padding: .75rem 1rem; }
    .sec-social-stream .tab-content>.tab-pane {    max-height: 750px;   overflow: scroll; }
}



@media only screen and (max-width:991px){
    site-header .component-navbar-primary .navbar-light .navbar-toggler .icon-bar {   background-color: var(--bs-secondary); }
    .component-headlines.layout-stacked-carousel .carousel .carousel-inner .carousel-item .carousel-caption-title a {   color: var(--bs-secondary) !important;}
    .component-countdown.layout-standard .details-2 > .fs-2, .component-countdown.layout-standard .details-2 .sport {   text-transform: uppercase; }
    .component-countdown.layout-standard .countdown-container > ul > li .countdown-digit {   font-size: 2.5rem !important; }
    .sec-tabs .component-tabs .nav-pills .nav-link.active {    text-align: left;    font-size: 1.5rem;    padding-left: 0; }
    .site-footer .footer-details {   background-color: var(--bs-primary); }
    .site-footer .footer-content {   background-color: var(--bs-secondary); }

.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link, 
.site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link > .flex-dropdown > .nav-link, .site-header .component-navbar-primary .navbar-toggler {   color: var(--bs-secondary); }
.site-header .composite-search .btn {   --bs-link-color: var(--bs-secondary); }
.site-header .component-navbar-primary .navbar-light .navbar-toggler .icon-bar {   background-color: var(--bs-secondary); }

    
}